﻿
/* 特殊表单样式  
--------------------------------------------------------------------*/
.t_main{
	width:980px;
	height:550px;
	margin:0 auto;
	position:relative;
	}
/*表单1
---------------------------------------------------------------------*/
.t_main_box1{
	height:423px;
	width:613px;
	background:url(../../img/t_doc/t1_bg.png) 0 0 no-repeat;
	margin:0 auto;
	position:relative;
	}

.t_main_btnbox1{
	position:relative;
	height:64px;
	width:330px;
	margin:290px auto;
	}
.t1_btn1{
	height:64px;
	width:126px;
	float:left;
	background:url(../../img/t_doc/t1_btn1.gif) 0 0 no-repeat;
	cursor:pointer;
	}

..t1_btn1 a{
	display:block;
	height:64px;
	width:126px;
	}

.t1_btn2{
	height:64px;
	width:126px;
	float:right;
	background:url(../../img/t_doc/t1_btn2.gif) 0 0 no-repeat;
	cursor:pointer;
	}

..t1_btn2 a{
	display:block;
	height:64px;
	width:126px;
	}

/*表单2
---------------------------------------------------------------------*/

.t_main_box2{
	height:423px;
	width:613px;
	background:url(../../img/t_doc/t2_bg.png) 0 0 no-repeat;
	margin:0 auto;
	position:relative;
	}

.t_main_btnbox2{
	position:relative;
	height:134px;
	width:258px;
	margin:220px auto;
	}
.t2_btn1{
	display:block;
	height:64px;
	width:126px;
	float:left;
	background:url(../../img/t_doc/t2_btn1.gif) 0 0 no-repeat;
	cursor:pointer;
	}

.t2_btn2{
	display:block;
	height:64px;
	width:126px;
	float:right;
	background:url(../../img/t_doc/t2_btn2.gif) 0 0 no-repeat;
	cursor:pointer;
	}


.t2_btn3{
        margin-top:5px;
	display:block;
	height:64px;
	width:258px;
	}




/*表单3
---------------------------------------------------------------------*/

.t_main_box3{
	height:423px;
	width:613px;
	background:url(../../img/t_doc/t3_bg.png) 0 0 no-repeat;
	margin:0 auto;
	position:relative;
	}

.t3_jin{
	display:inline;
	position:relative;
	float:left;
	margin-top:250px;
	margin-left:30px;
	height:85px;
	width:260px;
	}

.t3_jin h2{
	color:#999;
	height:40px;
	line-height:40px;
	text-align: left;
	}

.t3_jin_btn1{
	position:relative;
	float:left;
	height:38px;
	width:123px;
	background:url(../../img/t_doc/t3_btn1.gif) 0 0 no-repeat;
	cursor: pointer;
	}
.t3_jin_btn2{
	position:relative;
	float:right;
	height:38px;
	width:123px;
	background:url(../../img/t_doc/t3_btn2.gif) 0 0 no-repeat;
	cursor: pointer;
	}
.t3_gua{
	display:inline;
	position:relative;
	float:right;
	margin-top:250px;
	margin-right:30px;
	height:85px;
	width:260px;
	}

.t3_gua h2{
	color:#999;
	height:40px;
	line-height:40px;
	text-align: left;
	}

.t3_xia a{
	display:inline;
	margin-top:20px;
	margin-right:30px;
	float:right;
	}
	
	.t3_xia .t3_xia1
	{
	float:left;
	height:38px;
	width:126px;
	background:url(../../img/t_doc/t3_xia1.gif) center center no-repeat;
	cursor: pointer;
	}






























